html, body {
	background-color: #000c24;
}

#page_blackfriday {
	display: inline-block;
	background: #000c24 url("../images/design_new/pokadays/bg_pokadays_2026_1.jpg") no-repeat top center;
}

#page_blackfriday_pre {
	display: inline-block;
	width: 100%;
	height: 100%;
	background-color: #000c24;
	text-align: center;
}

#page_blackfriday_pre .img-responsive {
	display: inline-block;
}

.header_bottom_all {
	width: 100%;
	background-color: transparent;
	height: 390px;
	color: #0559a2;
	font-size: 12px;
	line-height: 22px;
	text-align: left;
}

.btn_home {
	right: auto;
}

.btn_home img {
	width: 150px;
}

.wrap_all {
	width: 100%;
	background-color: transparent;
}

.sidebarFiltre {
	float: left;
	width: 100%;
	margin: 0px 0px 10px 0px;
	background-color: #152b42;
}

.filter_box_super_title {
	float: left;
	width: 100%;

	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 5px;
	font-size: 28px;
	color: #9cbad2;
	font-family: "Trebuchet MS", Arial;

	text-align: left;
}

.filter_box_title {
	float: left;
	width: 100%;
	height: 38px;
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 5px 5px;
	font-size: 20px;
	color: #ffffff;
	font-family: "Trebuchet MS", Arial;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
}

.filtreatrib1 {
	float: left;
	width: 100%;
	text-align: left;
	padding: 2px 12px 0px 12px;
	margin: 10px 0px 0px 0px;
	font-size: 14px;
	color: #ffffff;
	font-family: "Trebuchet MS", Arial;
}

.filtreatrib1 a, .filtreatrib1 a:link, .filtreatrib1 a:active, .filtreatrib1 a:visited {
	color: #ffffff;
}

.filtreatrib_val {
	float: left;
	width: 100%;
	text-align: left;
	color: #ffffff;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial;
	padding: 2px 2px 2px 5px;
}

.filter_list_prod {
	margin: 0px 0 10px 0;
	max-height: auto;
	overflow-y: visible;
	overflow-x: auto;
}

.deals .products_list_header {
	background-color: transparent;
	width: 100%;
	display: inline-block;
	margin: 0 0 5px 0;
	padding: 5px 15px 5px 0px;
}

.deals .products_list_header h1 {
	display: inline-block;
	color: #9cbad2;
	font-size: 26px;
}

.deals .products_list_header img {
	float: right;
}


.landing_order_bottom {
	float: left;
	width: 100%;
	background-color: #ffffff;
	padding: 5px 10px 5px 10px;
	margin: 15px 0 15px 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.priceBox {
	display: inline-block;
	width: 100%;
	height: 60px;
    overflow: hidden;
}

.prodAct {
	display: inline-block;
	width: 100%;
	height: 32px;
	margin: 5px 0px 10px 0px;
	text-align: center;
	clear: both;
}

.btn_addkart, a.btn_addkart {
	max-width: 221px;
}

.btn_alege_varianta {
	max-width: 221px;
	width: auto;
	background-color: transparent;
}

.btn_alege_varianta img {
	display: inline-block;
	height: auto;
	max-height: 32px;
	max-width: 98%;
}

.product_sold_out {
	background: #4e4e4e url('../images/design_new/blackfriday/outofstock.png') no-repeat center 25%;
	background-size: 90%;
}

.btn_alege_varianta, a.btn_alege_varianta, a.btn_alege_varianta:link, a.btn_alege_varianta:active, a.btn_alege_varianta:visited {
    padding: 3px 0px 3px 0px;
    background-color: #2D2D2D;
}

.footer_all {
	width: 100%;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	background-color: transparent;
}

#spinner-div {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.8);
	z-index: 2;
}

.loader {
	position: fixed;
	bottom: 13%;
	left: 50%;
	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid #3498db;
	width: 120px;
	height: 120px;
	-webkit-animation: spin 2s linear infinite; /* Safari */
	animation: spin 2s linear infinite;
}

.loader_text {
	position: fixed;
	width: 120px;
	bottom: 10%;
	left: 50%;
	text-align: center;
	color: #070d1b;
	font-size: 18px;
}

/* Safari */
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

@media (min-width: 1200px) and (max-width: 1499px) {

}

@media (min-width: 1200px) and (max-width: 1290px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

@media (min-width: 993px) and (max-width: 1199px) {
	#page_blackfriday {
		background-size: contain;
	}

	.header_bottom_all {
		height: 280px;
	}
}

@media (min-width: 993px) and (max-width: 1060px) {

}

@media (min-width: 768px) and (max-width: 992px) {
	#page_blackfriday {
		background-size: contain;
	}

	.header_bottom_all {
		height: 250px;
	}
}

/* Small devices */
@media (max-width: 767px) {
	#page_blackfriday {
		background-size: contain;
	}

	.header_bottom_all {
		height: 110px;
	}

	.priceBox {
		height: auto;
        overflow: auto;
	}

	.prodAct {
		height: auto;
	}
}
@media (max-width: 390px) { 

}

@media (max-width: 350px) {

}